program demo_scheme;

uses
  Forms,
  _main in '_main.pas' {FormMain},
  _cv in '_cv.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFormMain, FormMain);
  Application.Run;
end.
